@charset "UTF-8";


.flow-frame_blue {
	padding-right: 70px;
	padding-left: 5px;
	border-style: solid;
	border-color: #00ffff;
	display: block;
	width: 300px;
}

.flow-frame_orange {
	padding-right: 70px;
	padding-left: 5px;
	border-style: solid;
	border-color: #fd7e00;
	display: block;
	width: 300px;
}

.flow-number {
	color: #fd7e00;
}

.flow-img {
	margin-left: 50px;

}

.border_red {
	display: inline-block;
	border-style: solid;
	border-color: red;
	border-wide
}

.border_blue {
	display: inline-block;
	border-style: solid;
	border-color: blue;
	border-wide
}



